﻿
body {
    font-family: Roboto,Arial,sans-serif;
}

a, a b, .articleHeader span a, .pagination > li > a {
    color: #ea7427;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #c68d1e;
    border-color: #c68d1e;
}

/*a:hover, a b:hover, .category .tabs li a:hover, .sitemap li a:hover, .pagination > li > a:hover, .breadcrumb a:hover, .login-content .right a:hover, .box-category a:hover, .list-item a:hover {
    color: #000;
}*/
/*===================================================================================*/
/*  Header
/*===================================================================================*/
#header .header-row {
    /*background-color: rgba(28, 34, 36, 0.8);*/
    /*padding: 7px 0px 5px 0px;*/
    background: #0c0c0c url(../images/bg-pattern.png) no-repeat center;
     padding: 0px 0px 0px 0px; 
    z-index: 200;
    position: fixed;
}
 
 @media (max-width:768px) {
    #header .header-row {
        position: relative !important;
        
    }
}
.text-right1 {
    text-align: right;
}
@media (max-width:768px) {
    #header #search {
        margin-top: 0px !important;
    }
    #menu .navbar-collapse {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    #header #top-links > ul > li {
        float: right;
    }
    .text-right1 {
        text-align: left;
    }
    .zoomWindowContainer
    {
        display:none !important;
    }
    .zoomLens {
        border: none !important;
        background-position: none !important;
    }

}

    .table-container:hover {
        background: #0c0c0c url(../images/bg-pattern.png) no-repeat center;
    }
    /*#header .header-row :hover {
        background-color: #273032;
    }*/
    #header .htop {
        background-color: #131313;
    }

    #header .links > ul > li > a, #header .links > ul > li .wrap_custom_block > a, #header .links > ul > li.mobile, #header .links > ul > li.email, #language span, #currency span, #header #top-links > ul > li > a {
        color: white;
        text-transform: capitalize;
    }

        #header .links > ul > li.wrap_custom_block > a b {
            border-color: #959595 transparent transparent;
        }

    #header .links, #header .links > ul > li, #language, #currency, #header #top-links > ul > li, #header #top-links {
        /*border-color: #131313;*/
    }

        #top .dropdown-menu li a, #currency ul li .currency-select, #language ul li .language-select {
            color: #000;
        }

            #top .dropdown-menu li a:hover, #currency ul li .currency-select:hover, #language ul li .language-select:hover {
                color: #c68d1e;
            }
    /**===== Search Bar =====**/
    #header #search input {
        background: #fff;
        color: #000;
        border-color: #333;
    }

    #header .button-search {
        color: #999;
    }
    /**===== Mini Cart =====**/
    #header #cart .heading {
        color: #1f0063;
    }

    #header #cart.open .heading {
        color: #fff;
    }

        #header #cart.open .heading span:after {
            border-color: transparent transparent #ea7427;
        }

    #header #cart .heading .cart-icon:before, #header #cart .heading .cart-icon:after, #header #cart .dropdown-menu {
        border-color: #ea7427;
    }

    #header #cart .heading .cart-icon {
        border-color: #ea7427;
    }
    /*===================================================================================*/
    /*  Menu
/*===================================================================================*/
    #menu {
        background-color: #ee933a;
        /*border: none;*/
        /*box-shadow: 0 1px 0px 0 rgba(0,0,0,0);*/
    }

        #menu .nav > li > a, #menu .navbar-header > span {
            color: #fff;
            text-transform: capitalize;
            font-size: 13px;
        }

            #menu .nav > li > a.home_link span:before {
                border-color: transparent transparent #ddd;
            }

            #menu .nav > li > a.home_link span:after {
                border-color: #ddd;
            }

            #menu .nav > li > a.home_link span {
                background: #ddd;
            }

        #menu .nav > li > .dropdown-menu, #menu .nav > li > .dropdown-menu li .dropdown-menu {
            border-top-color: #ea7427;
        }

        #menu .nav > li.sub:hover > a:after {
            border-bottom-color: #ea7427;
        }

        #menu .nav > li:hover > a {
            background-color: #ea7427;
            color: #fff;
        }

        #menu .nav > li div > ul > li > a, #menu .nav > li.menu_brands > div > div a {
            color: #222;
        }

            #menu .nav > li div > ul > li:hover > a, #menu .nav > li.mega-menu > div > .column:hover > a, #menu .nav > li.menu_brands > div > div a:hover {
                color: #ea7427;
            }
    /*===================================================================================*/
    /*  Feature box
/*===================================================================================*/
    .custom-feature-box .feature-box {
        background: #aaa;
    }

        .custom-feature-box .feature-box .title {
            font-size: 15px;
            color: #fff;
        }

        .custom-feature-box .feature-box p {
            font-size: 13px;
            color: #fff;
        }
    /*===================================================================================*/
    /*  Sub Title
/*===================================================================================*/
    #container h2, #container h3, .product-tab .tabs li a {
        text-transform: capitalize;
        font-size: 17px;
    }
    /*===================================================================================*/
    /*  Product Thumb
/*===================================================================================*/
    .saving {
        background: #ea7427;
        color: #fff;
    }

    .price, .price-new, .product-info .price {
        color: #ea7427;
    }

    .product-thumb .button-group > button {
        background-color: #aaa;
    }

        .product-thumb .button-group > button:hover {
            background-color: #f77925;
        }

    .product-thumb .button-group .add-to-links button {
        color: #777;
    }

        .product-thumb .button-group .add-to-links button:hover {
            color: #000;
        }
    /*===================================================================================*/
    /*  Buttons
/*===================================================================================*/
    .btn-primary {
        background-color: #ea7427;
        margin-left: 10px;
    }

        .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
            background-color: #000;
        }

    .btn-primary2 {
        background-color: #fb641b;
        margin-left: 10px;
        color: #fff;
    }

        .btn-primary2:hover, .btn-primary2:active, .btn-primary2.active, .btn-primary2.disabled, .btn-primary2[disabled] {
            background-color: #000;
            color: #fff;
        }
    /*===================================================================================*/
    /*  Footer
/*===================================================================================*/
    #footer .fpart-first {
        background-color: #121214;
    }

        #footer .fpart-first, #footer .fpart-first a {
            color: #777;
        }

            #footer .fpart-first a:hover {
                color: #ea7427;
            }

    #footer h5 {
        color: #fff;
        text-transform: capitalize;
        font-size: 15px;
    }

    #footer #powered {
        border-bottom-color: #222;
    }

    #footer .fpart-second {
        background-color: #0c0c0c;
    }

        #footer .fpart-second a {
            color: #999;
        }

            #footer .fpart-second a:hover {
                color: #ea7427;
            }

    /*===================================================================================*/
    /*  Blog
/*===================================================================================*/
    .blog .post_title_blog a:hover, .side-item-blog .post-thumb .caption a:hover {
        color: #c68d1e;
    }

    .popular-tags a:hover {
        background: #c68d1e;
    }

    /*===================================================================================*/
    /*  Extra
/*===================================================================================*/
    /* Feature Box */
    .feature-box .feature-icon {
        color: #c68d1e;
    }

    .featured-icon {
        background: #f77a27;
    }

    .owl-carousel.single-slider .owl-controls .owl-buttons .owl-next:hover, .owl-carousel.single-slider .owl-controls .owl-buttons .owl-prev:hover, #back-top a:hover {
        background-color: #f77a27;
    }

    .faq .panel-title:hover, .sitemap li a:hover {
        color: #f77a27;
    }
    /*media responsive*/
    .drop-icon {
        color: #959595;
    }

    .left-top {
        background-color: #131313;
    }

    #menu .navbar-header > span > b:before {
        border-color: transparent transparent #fff;
    }

    #menu .navbar-header > span > b:after {
        border-color: #fff transparent transparent;
    }

    #menu .nav > li > span.submore:after {
        color: #fff;
    }


    .coffee {
        background: #fb7c00;
        color: #fff !important;
        margin-left: 25px;
    }